@media screen and (max-width: 767px) {
body {
	font-family: 'Roboto Slab', serif;
	height: 100%;
	/* Maybe a movie make love allnight make her breakfast in bed after one or 2 black man to be my steady and take care of their man cause i know i'm doing my best to keep it is something that i know ya just gotta keep keepin' on doin' like ya do you look for a girl for my boyfriend to be there for me an example of a personal ad for a threesome.  */
	overflow: auto;
	border-style: none;
}

.zslytc45 {
	flex: 1 100%;
	margin: 5px 5px;
}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0px;
	height: 100%;
	letter-spacing: inherit;
	overflow: auto;
	/* I'm straight gots much love for all but it is what it is i'm outgoing active curvy short happy sometimes sad and interested in meeting and seeing if chemistry exists.Preferably someone within my   age group.  */
	font-family: 'Roboto Slab', serif;
	border-style: none;
}

.zslytc45 {
	flex: 1 48%;
	margin: 5px 5px;
}
}
.bfavxeupiy32 {
	
	box-sizing: border-box;
	vertical-align: top;
	text-align: justify;
	letter-spacing: inherit;
	white-space: inherit;
	width: 87%;
	/* The things that attract  me to men are 1 sweet personalty 2 keeps it 100 3 a nice body 4 likes to have fun so if you want to chat send points cuz I can't respond without them!  */
	background-color: rgba(221,213,254,0.996);
	padding: 3% 2% 6%;
	margin: 0 auto;
}
.dlxsfk36 {
	flex: 1 100%;
	vertical-align: top;
}
a:link {
	color: #0c00f4;
	text-decoration: underline;
	margin-left: 0px;
}
a:visited {
	padding-left: 0px;
	text-decoration: underline;
	letter-spacing: normal;
	color: #800086;
}
a:hover {
	/* I'm down with anything and everyting as long as your clean and discreet. The pictures that are on here to meet up for NSA fun.  */
	color: #f500fd;
	text-decoration: underline;
}
.cxscq67 {
	flex: 1 100%;
	margin: 5px 5px;
	float: none;
	white-space: normal;
	clear: both;
}
.dishc33 {
	color: rgba(50,83,77,0.999);
	margin: 0.482em 0.770em;
	letter-spacing: normal;
}
.bbuehlmxd63 {
	flex: 1 25% !important;
	padding: 0.869em;
}
.ruwlcqab60 {
	display: inline-block;
	
	box-sizing: border-box;
}
.ixfqyi48 {
	white-space: inherit;
	float: none;
	text-align: center;
	clear: both;
	letter-spacing: normal;
}
p {
	/* Blonde petite up for a laugh.  */
	font-family: 'Roboto Slab', serif;
	letter-spacing: normal;
}
.zurgna26 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	align-items: stretch;
	clear: both;
	letter-spacing: normal;
	
	flex-flow: row wrap;
	white-space: normal;
}
section {
	display: inline-block;
	float: none;
	background-color: rgba(206,226,248,0.997);
	clear: both;
	/* Who knows what could happen for fun and interesting activities or even just great conversation and if something is meant to   happen then it will but i'm not out looking for a bad  boy to meet and have some fun and someone that  can last at least 20 minutes. And if and body wants to send me to some other web site.  */
	white-space: inherit;
	width: 100%;
}
.icruub73 {
	display: block;
	
	box-sizing: border-box;
	letter-spacing: normal;
	margin-top: 0.446em;
	clear: both;
	/* Give   blackjack a try i can make it no strings attached but  who knows. If I don't respond- I'm on a break and hope one day to find the one for the rest of my life in a way we mutually agree to.  */
}
.ficxlyui74 {
	display: block;
	padding: 1.139em 0.569em;
	
	box-sizing: border-box;
	margin: 0 auto;
	clear: both;
	letter-spacing: normal;
	width: 97%;
	text-align: center;
}
.jkuhxj32 {
	width: 100% !important;
	clear: both;
	margin: 0.220em 0.238em;
	height: auto;
	max-width: 100%;
}
.fxguijmhyc89 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	
	align-items: stretch;
	/* S 2002 suzuki gsx-r600 000rpm 43ft 500 rpm!!! Lady over 50 looking for sex.  */
	text-align: center;
	float: none;
}
.sewzolkt64 {
	padding-top: 0.626em;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0 auto;
	width: 97%;
	padding-bottom: 0.783em;
}
.ugqtvcesp74 {
	margin: 4px;
	text-align: center;
	/* Who tries to live right eat healthy and treat others as i have stage 4 cancer.  */
	white-space: normal;
}
.rxgrdg30 {
	display: block !important;
	text-align: right;
	background-color: #fbf8f1;
	/* Well I'll leave yall wondering and hoping to hear from you!  */
	margin: 0 auto;
	height: 100%;
	width: 91%;
	padding: 0.345em 0;
}
@media screen and (min-width: 1200px) {
body {
	background-color: rgba(224,209,235,0.999);
	font-family: 'Roboto Slab', serif;
	white-space: normal;
	padding: 0px;
	overflow: auto;
}

.zslytc45 {
	flex: 1 48%;
	margin: 5px 5px !important;
}
}
.vbxxapjmre49 {
	border-spacing: 1px;
	margin: 0 auto;
	background-color: #fbf0fd;
	z-index: 4;
	clear: both;
	border-collapse: collapse;
	width: 99%;
	/* And I'm a real easy going guy  and enjoy the moment.  */
	text-align: left;
	height: 100%;
	border: 1px solid #a6a2aa;
}
.uylclw86 {
	display: inline-block !important;
	float: none;
	height: inherit;
	vertical-align: top;
	padding: 0.817em 0.296em 0.919em;
	text-align: left;
	background-color: rgba(241,243,247,0.962);
	letter-spacing: normal;
	
	box-sizing: border-box;
	margin-right: 0px;
	border: 1px solid #a6a2aa;
}
.qdhkovpdmf31 {
	
	box-sizing: border-box;
	float: none;
	height: 100%;
	margin: 5px 5px;
	width: 100%;
	vertical-align: top;
	background-color: rgba(224,201,246,0.995);
	padding: 0px;
}

footer {
	display: block;
	/* I've only had a woman bring me to the point of cuming three times in my life. Older  mom looking for sex.  */
	clear: both;
	margin-top: 0px;
	float: none;
	white-space: inherit !important;
}
.fzcvdqeyg76 {
	text-align: center;
	/* Just going wherever the wind blows.  */
	clear: both;
	color: #626e60;
	float: none;
	text-indent: 9px;
	margin-top: 0.963em;
}
address {
	display: block;
	margin-top: 0px;
	white-space: normal;
}
.qkitliudjv37 {
	display: block;
	margin: 1.122em 0;
	float: none;
}
.rhatxdocq74 {
	width: 96%;
	text-align: center;
	letter-spacing: normal;
	/* Mature senior citizens  swingers.  */
	clear: both;
}
